Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Wed, 21 May 2003 @ 18:27:01 GMT


     
  <Prev Next>   <<First <Prev Next> Last>>  


Subj:   Re: TTU6.2 to TTU7.0
 
From:   Meade, Cornelius

We have been looking at more or less the exact same thing and I believe it has even come up in this forum. The answer we got from NCR was that TTU 7.0 could be run with V2R4.1.2 or better. Of course, any new features/functions requiring V2R5 would not be operable however anything you are currently using should still function properly. While you should get NCR to examine the specifics of your environment to get a definitive answer, the answer in general is yes, you can run TTU 7.0 without V2R5......



     
  <Prev Next>   <<First <Prev Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016